builddir = /build
pkgbuild_sha256sum = 9d39fbf5409780a56b0c7d4bf5035728e4874816dfd2443193ae83bb162faa2f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
